{
  "carPaint": {
    "color": "#FF187A00",
    "flakes": 0.88300000000000012,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#DDFF00"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#B9D600"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#187A00"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#187A00"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}